/*--

	Theme Name: theme47929

	Theme URI: http://template-help.com/

	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection

	Author: Template_Help.com

	Author URL: http://www.Template-Help.com/

	Template: CherryFramework

	Version: 3.0

	MotoPress Version: 1.0

--*/



@font-face {

    font-family: 'Sansation_Bold';

    src: url('fonts/Sansation_Bold.ttf');

}

@font-face {

    font-family: 'Sansation_Bold_Italic';

    src: url('fonts/Sansation_Bold_Italic.ttf');

}

@font-face {

    font-family: 'Sansation_Light';

    src: url('fonts/Sansation_Light.ttf');

}

@font-face {

    font-family: 'Sansation_Light_Italic';

    src: url('fonts/Sansation_Light_Italic.ttf');

}

@font-face {

    font-family: 'Sansation_Regular';

    src: url('fonts/Sansation_Regular.ttf');

}

.nocomments{
display: none;
}
div#gform_confirmation_message_8 {
    padding: 70px 25px;
    text-align: center;
    color: #fff;
    font-size: 21px;
    line-height: 30px;
}
.text-lg, .text-lg ul li{
    font-size: 20px;
    line-height: 32px;
}
/*********************/
body.page-on-site-manager-ad .motopress-wrapper.content-holder.clearfix {
    background: #3b4350;
}
.subscription-form .widget {
margin-bottom: 0px;
}

body.page-prepare-your-complex-for-sale .header {

    background-image: url(images/sell-banner.jpg);

    background-repeat: no-repeat;

    background-position: center center;

    background-attachment: scroll;

    background-size: cover;

}
body .gform_wrapper .gform_footer {
    padding: 0em 0 .625em;
    margin: 0.5em 0 0;
}
body {

    font-family: 'Sansation_Regular';

    font-size: 16px;

    line-height: 24px;

}

body h1, body h2, body h4, body h5, body h6{

    font-family: 'Sansation_Bold';

}

body h3{

    font-family: 'Sansation_Light';

}

body #topnav li a::before {

    background: none;

}

body #topnav li .sub-menu {

    background: rgba(10, 204, 204, 0.5);

}

body #topnav li.current-menu-item > a,

body #topnav li.sfHover > a,

body #topnav li a:hover {

    color: #0acccc;

    background: none;

}

body #topnav li a {

    padding: 10px 30px 28px;

}

body #topnav li .sub-menu li > a:hover,

body #topnav li .sub-menu li.sfHover > a,

body #topnav li .sub-menu li.current-menu-item > a {

	color: #152128;

}

body .readmore a {

    background: none !important;

    color: #ffa575 !important;

    text-transform: capitalize;

}

footer .textwidget h5 {

    color:#fff;

    line-height: 17px;

    text-align: center;

}

footer .subscription-form {

    background: #0ACCCC;

}

footer, footer h5, footer a, footer h3, footer h2{

    font-family: Sansation_Regular;

}

footer .footer-social .textwidget {

    line-height: 3px;

    font-size: 13px;

    margin-top: 10px;

}

.footer .footer-widgets >div >div {

    margin-bottom: 15px!important;

}

footer .subscription-form .container{

    text-align: center;

    padding-top:30px;

}

footer .subscription-form .container input{

    margin-left: 20px;

}

#menu-footer-menu{

    width: 70%;

}

#menu-footer-menu li {

    border-bottom: 1px solid #98999A;

    line-height: 32px;

}



#menu-footer-menu li a{

    color: #fff;

}

.footer-widgets h2{

    color:#fff;

}

.readmore {

    text-align: center;

}

.custom-lect-col {

    padding: 0 0 0 30px;

}

body .footer {

    padding: 60px 0 0px;

    background: #3b4350; /* #0Acccc; */

}

body .footer h2 {

	font: normal 20px/30px Open Sans;

}



body .footer-widgets ul {

	margin: 0;

}



body .footer-widgets ul li:before {

    width: 0px;

    margin: 0;

    padding: 0;

    content: "";

}

body .footer-widgets li:before {

    display: inline-block;

    margin-right: 5px;

    width: 14px;

    height: 14px;

    content: attr(data-icon);

    font-family: 'FontAwesome';

    line-height: 14px;

    speak: none;

}

body .footer-widgets ul li a {

    vertical-align: top;

    line-height: 20px;

    color: #e4601b;

}

body .footer-widgets ul li {

    list-style-type: none;

    margin-bottom: 8px;

    font-weight: bold;

    line-height: 20px;

    padding-left: 15px;

    background: url(images/list_arr.png) 0 6px no-repeat;

}

body .motopress-wrapper.content-holder.clearfix {

    display: block;

}

body address {

    font: normal 13px/20px 'Open Sans', sans-serif;

    color: inherit;

}

span.wpcf7-form-control.wpcf7-radio {



}

span.wpcf7-form-control.wpcf7-radio:before,

span.wpcf7-form-control.wpcf7-radio:after {

	content: '';

	display:block;

	clear: both;

}



span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item {

	width: 19%;

	float: right;

}

span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item input {

    display: inline-block;

    width: 20px;

}

span.Receiveemailssubscription {

	position: relative;

}

span.Receiveemailssubscription:before,

span.Receiveemailssubscription:after {

	content: '';

	display: block;

}

span.Receiveemailssubscription:before {

	position: absolute;

	content: 'Receive Emails (Subscription)'

}



body .gform_wrapper input[type="email"],

body .gform_wrapper input[type="number"],

body .gform_wrapper input[type="password"],

body .gform_wrapper input[type="tel"],

body .gform_wrapper input[type="text"],

body .gform_wrapper input[type="url"] {

    padding: 5px;

    height: auto;

}



body.page-template-page-home-php .header, body .header {

    padding-bottom: 0px;

    background-position: center 0px;
background-size: cover;
}



.search-finction > li {

	list-style: none;

	margin: 0;

	padding:0;

    margin: 30px 0 0 0;

}



.search-finction .gform_wrapper form {

    text-align: center;

}



.search-finction .gform_body {

	position: relative;

	min-height: 50px;

}



.search-finction .gform_body ul li label,

.search-finction .gform_body ul li .gfield_checkbox li input {

	display: none;

}

.search-finction .gform_body ul li .gfield_checkbox li label,

body .search-finction .gform_confirmation_message_2 {

	display: block;

	font-size: 18px;

	color: #fff;

	text-shadow: 1px 2px 2px #333;

}



.search-finction .gform_wrapper .top_label li.gfield.gf_left_half {

    margin-right: 1%;

}



/*********** search ***********/

.form-search-main {

    background-color: #0ACCCC;

    padding:25px;

}

.form-search-main h3 {

    text-align: center;

}

.form-search-main li {

    list-style-type: none;

}



.tab-property-types {

    padding:10px;

    border: 1px solid #efefef;

    border-radius: 3px;

    cursor: pointer;

}



.wpp_row_view div.property_div {

    margin: 10px 0 0;

}

.tab-property-types:hover {

    background: #68CCB0;

    color: #fff;

}

.tab-property-types.active {

    background: #68CCB0;

    color: #fff;

}

.search-msg{

    padding: 20px;

    text-align: center;

    display:none;

}

.wpp_search_properties_widget h2.widgettitle{

    color:#fff;

    font-weight: bold;

    text-align: center;

}

.table.table-borderlesss th, .table.table-borderlesss td {
    padding: 10px 0px;
    border-top: 0px solid #ddd;
}

.wpp_search_properties_widget label {

    color:#fff;

}



.wpp_search_properties_widget select, .wpp_search_properties_widget input {

    width:100%;

    height: 35px;

}



ul.wpp_search_elements ul {

    margin: 0;

}

.wpp_search_elements input[type="submit"] {

    background-color: #A8A9A7;

    text-transform: uppercase;

    font-weight: bold;

}

/*******************************/



body .gform_body {

	position: relative;

	/*min-height: 230px;*/

}



.ginput_container ul.gfield_radio li {

	display: inline-block;

    margin: 10px 25px 0 0;

}



/*body .gform_body ul li#field_1_6 {

	position: absolute;

	bottom: 0;

	left: 0;

}*/

body .gform_body ul li#field_1_6 label {

	display: none;

}



body .gform_body ul li#field_1_6 div {

	padding: 0;

	margin: 0;

}



body .gform_body ul li#field_1_6 ul li label {

	display: block;

}



.testimonials {

    border-top: 1px solid #efefef;

}



.testimonials li{

	list-style: none;

	margin: 0;

}



.text.testimonial_rotator_description {

    text-align: center;

}



.text.testimonial_rotator_description {

    text-align: center;

    margin: 20px 0 0 0;

    padding: 0;

}



body .testimonial_rotator.template-default .testimonial_rotator_author_info {

    padding: 0;

    border-left: none;

    margin: 10px 0 0 0;

}



.property_content .title-section {

	padding-top: 10px;

}

.property_content .title-section h1 {

	display: none;

}



body .search-finction {

    text-align: center;

}

body.home .content_plane.whith_arr {
    display: none;
    padding: 1px 0 1px;

}

body .search-form_it{

    padding: 7px 6px;

}

body #search-submit{

    color: #fff;

    background: transparent;

    border: 1px solid #fff;

}

body #search-submit:hover {

    color: #0ACCCC !important;

    background: #FFF;

}

body .service-box h2 {

    margin: 0px 0px 15px 0px;

    font-size: 26px;

}

body .footer .footer-logo {

    text-align: center;

}

body .footer-social{

    text-align: center;

    padding-bottom: 10px;

}

body input[type="submit"], body input[type="reset"], body input[type="submit"]:focus, body input[type="reset"]:focus {

    color: #fff !important;

    height: 33px !important;

    line-height: 30px !important;

    font-size: 14px;

    padding: 0 12px;

    background: #0ACCCC;

    border: 0px;

}

.widget{list-style: none;}



/* COLOR CHANGES  */



body .content_plane.whith_arr {

    background: url(images/plane_arr.png) 50% 0 no-repeat #0ACCCC;

}

body .content_plane::after, body .content_plane::before, body .slider .camera_wrap .camera_pag li.cameracurrent,

body .slider .camera_wrap .camera_pag li:hover {

    background: #0ACCCC;

}

body .btn, .btn:focus, body #sidebar .search-form .btn,

body #sidebar .search-form .btn:focus{background: #0ACCCC;}

body .btn:hover, body #sidebar .search-form .btn:hover {

    background: #06a7a7;

}



body.home .footer-ebook-widget, 

body.page-contact .footer-ebook-widget, 

body.page-selling-your-complex .footer-ebook-widget{

    display: none;

}

body .font-lg{

        font-size: 18px;

        line-height: 24px;

        text-align: justify;

}

html body .home-middle-box h1{

      line-height: 34px;

}

body .social .social_li {

    margin-left: 4px;

    background: none;

    padding-left: 5px;

}

body .footer .footer-text {

    color: #fff;

}

body .footer .footer-text a {

    color: #fff;

}

body .footer .footer-text a:hover {

    color: #333;

}

body footer input[type="submit"], body footer input[type="reset"], body footer input[type="submit"]:focus,

body footer input[type="reset"]:focus {

    color: #333 !important;

    height: 33px !important;

    line-height: 30px !important;

    font-size: 14px;

    padding: 0 12px;

    background: #fff;

    border: 0px;

}

body footer input[type="submit"]:hover{

    color: #fff !important;

}

body footer {

    color: #fff;

}

body footer .mc4wp-form-fields input[type="email"]{

    padding: 7px 10px;

}

body .mc4wp-form-fields input[type="email"]{

    padding: 8px 10px;

}

body .mc4wp-form-fields p {

    margin: 0 0 5px;

}

body .table-responsive .table td {

    padding: 8px;

    line-height: 18px;

    text-align: left;

    vertical-align: top;

    border-top: 0px solid #ddd;

}

body .videos-page h4 {

    font-size: 16px;

    margin-bottom: 20px;

}

.page-buy-a-complex .title-section, body.page-industry-specialists .title-section,

body.page-industry-specialists .footer-ebook-widget, body.page-get-your-free-introduction-to-mr-ebook .title-section,

body.page-selling-your-complex .title-section{

display: none;

}

.dark-background {
    background: #f5f5f5;
    color: #1c1c1c;
    padding: 25px;
    margin-bottom: 25px;
position: relative;

}
.dark-background:before{
content:'';
position: absolute;
height: 100%;
top:0px;
background: #f5f5f5;
width: 500%;
left: -500%;
}
.dark-background:after{
content:'';
position: absolute;
height: 100%;
top:0px;
background: #f5f5f5;
width: 500%;
right: -500%;
}
.dark-background h4{

color: #1c1c1c;

}

.top-border{
display: none;
    width: 100%;

    height: 12px;

    background: #cecece;

    position: relative;

}

.top-border:before{

    position: absolute;

    top: 0px;

    left: -500%;

    content: '';

    width: 1000%;

    height: 12px;

    background: #cecece;

    margin-bottom: 40px;

}

body #content {

    padding-top: 0px;

}

body .title-section{

    display: none;

}



/* About page */



.custom-h1{

    font-size: 54px;

    margin-bottom: 20px;

    color: #11bfb6;

    line-height: 60px;

}

.about-header{

    margin-top: 30px;

}

.about-header h3{

    font-size: 30px;

    margin-bottom: 20px;

    line-height: 38px;   

}

.about-header-main{

    background: #f5f5f5;

    padding: 50px 0px 20px;

    position: relative;

}

.about-header-main:before{

    position: absolute;

    top: 0px;

    left: -500%;

    content: '';

    width: 1000%;

    height: 100%;

    background: #f5f5f5;

}

.abt-header-content strong{

    color: #11bfb6;

}

.white-section h2{

    font-size: 30px;

    color: #000;

    line-height: 36px;

}

.abt-middle-section{

    padding: 50px 0px;

}

.white-section h2 small{

    font-size: 30px;

    color: #15beb7;

}

.white-section{

    padding: 50px 0px;

}

.green-section{

    background: #15beb7;

    padding: 50px 0px 80px 100px;

    position: relative;

    color: #fff;

}
.black-section-about {
    background: #98999a;
position: relative;
color: #fff;
padding: 50px 50px 50px 0px;
}
.black-section-about p{
    color: #fff;
}
.black-section-about h2{

    color: #fff;

    line-height: 36px;

}
.black-section-about h2 small{

    font-size: 30px;

    color: #fff;

    font-family: 'Sansation_Light';

}

.black-section-about:before{

    content: '';

    position: absolute;

    left: -1000%;

    top: 0px;

    width: 1000%;

    height: 100%;

    background: #98999a;

}
.green-section-about{
    background: #15beb7;
position: relative;
color: #fff;
padding: 50px 50px 50px 0px;
}
.green-section-about p{
    color: #fff;
}
.green-section h2, .green-section-about h2{

    color: #fff;

    line-height: 36px;

}

.green-section h2 small, .green-section-about h2 small{

    font-size: 30px;

    color: #fff;

    font-family: 'Sansation_Light';

}
.green-section-about:before{

    content: '';

    position: absolute;

    left: -1000%;

    top: 0px;

    width: 1000%;

    height: 100%;

    background: #15beb7;

}
.green-section:after{

    content: '';

    position: absolute;

    right: -1000%;

    top: 0px;

    width: 1000%;

    height: 100%;

    background: #15beb7;

}

.page-about .footer-ebook-widget{

    display: none;

}

body .testimonials {

    border-top: 0px solid #efefef;

}

body .footer {

    border-top: 0px solid #f2f2f2;

}
body.page-template-page-buy-complex{
    padding-top: 0px;
}
body.page-template-page-buy-complex .gform_body, body.page-template-page-buy-complex .gform_wrapper .gform_footer{
    text-align: center;
}
body.page-template-page-buy-complex .gform_wrapper label {
    color: #000;
font-size: 14px;
margin-bottom: 0px;
}
body.page-template-page-buy-complex .footer-ebook-widget{
display: none;
}
body .content-holder {
    padding-bottom: 0px;
    border-top: 12px solid #cecece;
    padding-top: 0px;
}

body .btn-custom{

    background: #3b4350;

    color: #fff;

    border-radius: 5px;

}

/*27 April*/

.sell-complex-header .custom-h1 {

    color: #fff;

        font-size: 50px;

}

.green-section.long {

    padding-bottom: 26px;

}

.green-section.long h1{

    font-size: 50px;

    line-height: 50px;

}

a.btn.btn-default.btn-normal.btn-inline.custom_btn{

    background:black;

}

.page-buy-a-complex .buy-complex .span4 {

    margin-left: 0px;

}

.page-buy-a-complex .buy-complex .span4 img{

    width: 100%;

    margin:0px;

}

.page-buy-a-complex .widget{

    margin:0px;

}

.page-buy-a-complex .wpp_search_properties_widget select, .wpp_search_properties_widget input{

    height:30px;

    width: 90%;

}

.page-buy-a-complex .wpp_search_elements input[type="submit"]{

    background-color:black;

    width: 30%;

    border-radius: 5px;

}

.page-buy-a-complex li.wpp_search_form_element.submit {

    text-align: center;

}

.post-green-section{

    background: #15beb7;

    padding-bottom:  1px;

}

.page-buy-a-complex .wpp_search_properties_widget .wpp_search_elements li{text-align: center;}

.page-buy-a-complex .wpp_search_properties_widget h2.widgettitle {

    padding-top: 20px;

}



/*28 April */



.page-template-page-home .logo_h img{

    padding-bottom: 20px;

}

body .sf-menu > li > a {

    font: normal 14px/20px Open Sans;

    color: #152128;

}

body #topnav li a {

    font-weight: bold;

}

body .subscription-form {
    background: #989899;
    color: #fff;
    padding: 18px 0px;
    text-align: center;
}
.page-template-page-home .subscription-form .widget {
        margin-bottom: 0px;
}

.page-template-page-home .subscription-form input[type="submit"], 

.page-template-page-home .subscription-form input[type="reset"], 

.page-template-page-home .subscription-form input[type="submit"]:focus, body footer input[type="reset"]:focus {

    color: #fff !important;

    height: 33px !important;

    line-height: 30px !important;

    font-size: 14px;

    padding: 0 12px;

    background: #333;

    border: 0px;

    margin-left:20px;

    border-radius: 5px;

}

.page-template-page-home .subscription-form form#mc4wp-form-1 {

    margin-top: 30px;

    text-align: center;

}

.page-template-page-home .subscription-form span{

    margin-left: 20px;

}

.page-template-page-home .subscription-form .title{

    display:none;

}

body .subscription-form .form-title{

display: inline-block;
margin-bottom: 0px;
    font-size: 26px;
    margin-right: 25px;
    vertical-align: middle;

}

.page-template-page-home .subscription-form .mc4wp-form-fields input[type="email"] {

    border-radius: 5px;

}

.page-template-page-home .nav__primary, body .nav__primary {

    padding-top: 8%;

    position: relative;

    z-index: 1000;

}

.page-template-page-home .slider {

    position: relative;

    z-index: -1000;

}

.page-template-page-home{

    background: #f5f5f5;

}

body .slider .camera_caption {

    font-family: 'Sansation_Bold';

    line-height: 60px;

    font-size: 54px;

}

.search_text {margin-bottom: 0px;}

.search_text  ul {

    overflow: auto; /* similar to clearing the floats... */

    font-family: 'Sansation_Bold';

    line-height: 30px;

    font-size: 24px;

    color:white;

}
.gform_wrapper#gform_wrapper_8 {
    margin: 0em 0;
    padding: 15px 20px 15px;
}
.search_text ul li {
    list-style-type: none;
    float: none;
    padding-left: 0px;
    padding-bottom: 15px;
    margin: 0 30px;
    font-size: 30px;
    line-height: 38px;
    font-family: 'Sansation_Light';
text-shadow: 2px 2px 5px #000;
}

.tabs-wrapper.tabbable.tabs-top a{

    font-weight: bold;

    font-family: 'Sansation_Bold';

}

.tabs-wrapper.tabbable.tabs-top  ul {

    overflow: auto; /* similar to clearing the floats... */

    font-family: 'Sansation_Bold';

    list-style-type: disc;

    padding-bottom: 1px;

}

.tabs-wrapper.tabbable.tabs-top .nav-tabs > li {

    margin-bottom: -1px;

    margin-left: 20px;

}

.tabs-wrapper.tabbable.tabs-top .nav-tabs > li > a{

    border: none;

    color:#e9e9e9;

}

.tabs-wrapper.tabbable.tabs-top .nav-tabs > .active > a,

.tabs-wrapper.tabbable.tabs-top .nav-tabs > .active > a:hover, 

.tabs-wrapper.tabbable.tabs-top .nav-tabs > .active > a:focus{

    background: #f5f5f5;

    color:#606671;

}

.tabs-wrapper.tabbable.tabs-top .nav > li > a:hover,

.tabs-wrapper.tabbable.tabs-top .nav > li > a:focus {

    background-color: #f5f5f5;

}

/* 12 May */
body .slider .camera_wrap .camera_pag {
    display: none;
}
.home .about-header {margin-top: 0px;}
.home a{font-weight: bold;}
.header_ass span {
    color: #0a95cc;
    font-style: italic;
}
.header_ass {
    text-align: center;
    color: black;
}
.logo_reality {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
}
.logo_reality img{
width: auto !important;
}
body .slider .camera_wrap{
    margin:0px !important;
}
.free_complex {
    background: #15beb7;
    color: #fff;
    padding: 36px;
    font-size: 25px;
}
.free_complex ul,.free_complex p {
    color: #000000;
    font-size: 17px;
}
.free_complex ul li {
    line-height: 20px;
    padding-bottom: 20px;
}
.page-template-page-fullwidth h3 span{
    color: #15beb7;
}
.page-template-page-fullwidth h1 span,
.page-template-page-buy-complex h1 span {
    color: #15beb7;
    font-size: 50px;
    line-height: 40px;
    font-family: 'Sansation_Regular';
}
.buying_content {
    padding: 30px 0px 0px 30px;
}
.buying_content .gform_wrapper .top_label input.medium,.buying_content .gform_wrapper .top_label select.medium {
     width: 100%; 
}
.buying_content .post-green-section {
    padding: 10px 0px 0px 10px;
    color: #fff;
}
.buying_content .gform_wrapper form {
    text-align: center;
}

.buying_content input[type="submit"] {
    padding: 0 40px;
    background: #596363;
    border-radius: 20px;
}
.page-id-2 .green-section {
    padding: 50px 10px 80px 100px;
}
.page-id-2 .green-section:after,.page-id-1280 .green-section:after{background: none;}
.sell-complex-data .custom-h1 {
    color: #fff;
    font-size: 35px;
    font-family: 'Sansation_Regular';
}
.sell-complex-data p, .sell-complex-data ul {
    color: #53585c;
    font-size: 16px;
    font-family: 'Sansation_Regular'; 
}
.sell-complex-data h4 {
    font-size: 30px;
    line-height: 30px;
    color: #53585c;
}
.sell-complex-data h4 span {
    color: #fff;
}
.page-id-1280 .green-section {
    padding: 50px 0px 45px 40px;
}
/* 15 May */
.page-id-1280 .span9{margin-left:0px;}
.sell_order_main .green-section {
    float: left;
    padding: 25px 0px 10px 40px;
}
.sell_order_cont {
    width: 50%;
    float: left;
}
.sell_order_btn {
    float: right;
    padding-top: 30%;
    padding-right: 5px;
}
.sell_order_btn a {
    background: #53585c;
    border-radius: 20px;
    padding: 16px;
    font-size: 19px;
    line-height: 19px;
    text-transform: capitalize;
}
.sell_order_btn a : hover{
    background: #53585c;
}
.sell_order_cont h1 {
    font-size: 22px;
    color: #53585c;
}
.sell_order_cont h1 span {
    color: white;
    font-size: 25px;
    font-weight: bold;
    line-height: 20px;
}
.sell_order_btn a {
    background: #53585c;
    border-radius: 20px;
}
.sell_order_main {
    padding-top: 20px;
}
.grey-section {
    background: #ccc;
    padding : 26px 0px 229px 100px;
}
.grey-section .sell_order_cont h1 {
    font-size: 30px;
    font-family: 'Sansation_Regular';
}
.sell_contact_btn a {
    font-size: 21px;
    text-transform: capitalize;
    padding: 16px;
    line-height: 21px;
    border-radius: 20px;
}
.sell_contact_btn {
    float: left;
    width: 20%;
}
.sell_order_btm {
    padding-left: 30px;
}
.sell_order_btm a {
    border-radius: 20px;
    padding: 0px 30px 0px 30px;
    text-transform: capitalize;
    font-size: 18px;
}
.sell_order_btm h2 {
    color: #15beb7;
    font-family: Sansation_Regular;
}
.footer-ebook-widget {
    display: none;
}
.title-block {
    font-size: 30px;
    margin-bottom: 20px;
    font-family: 'Sansation_Light';
    line-height: 38px;
}
.title-block span{
    font-size: 54px;
    margin-bottom: 20px;
    color: #11bfb6;
    font-family: 'Sansation_Bold';
    line-height: 60px;
}
#html5-watermark{
display: none !important;
}
.gradient-bg h2 {
    font: normal 36px/36px Sansation_Bold;
    color: #11bfb6;
    margin-bottom: 30px;
}
.gradient-bg h3 {
    font: normal 24px/36px Sansation_Regular !important;
    color: #1c1c1c;
}
.grad-bg-inner{
	padding: 30px 0px 30px 30px;
}

.gradient-bg .custom_order_btn, .gradient-bg .custom_order_btn:focus{
padding: 10px 0px 10px;
    width: 150px;
background: #313742;
}
body.page-on-site-manager-ad .header, body.page-on-site-manager-ad .motopress-wrapper.footer, body.page-on-site-manager-ad .subscription-form{
	display: none;
}
.equalheight{
background-size: cover;
background-repeat: no-repeat;
background-position: center center; 
}
.equalheight .visible{
opacity: 0 !important;
visibility: hidden !important;
}
h2.featured-area {
    text-align: center;
    margin: 0px;
    padding: 15px 0px;
    background: #f0f0f0;
}
body .caption__portfolio h3 {
    margin: 0px 0 15px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    font-weight: 900;
}
body .caption.caption__portfolio {
    border: 1px solid #d0d0d0;
    padding: 15px 15px 0px;
}
body ul#portfolio-grid {
    margin-bottom: 30px;
}
.portfolio-title{
    margin: 25px 0px 0px !important;
}
@media (min-width: 320px) and (max-width: 479px) {

	body .gform_body ul li#field_1_6 {

	    bottom: -20px;

	}

    body .slider .camera_caption {

        font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }
    .sell_order_main .green-section {
        padding: 25px 0px 10px 40px;
    }
    .grey-section {
        float: left;
        padding: 26px 0px 29px 38px;
        margin-top: 20px;
    }
    #menu-footer-menu {
     width: 100%; 
    }
    .grey-section .sell_order_cont h1 {
        font-size: 27px;
    }
    .search_text ul li {
        padding-left: 0px;
        margin:0px;
    }
}


@media (max-width: 767px){
body .filterable-portfolio .portfolio_item {
    padding: 0 0px;
}
}
@media (min-width: 320px) and (max-width: 767px) {

	body .footer-widgets,

	body .footer .copyright,

	body .footer .footer-text {

		text-align: center;

	}

	body .footer-widgets ul li {

		background: none;

	}

	body .logo.pull-left {

    	float: none;

    	text-align: center;

	}

	.nav.nav__primary.clearfix {

		display: block;

	}

    .custom-lect-col {

        padding: 0;

    }

    body.page-template-page-home-php .header {

        padding-bottom: 10px;

    }

    body .slider .camera_caption {

        font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }

}

@media (min-width: 768px) and (max-width: 979px) {
    body.page-template-page-buy-complex .custom-h1 {
    	font-size: 42px;
    	line-height: 46px;
    	margin-left: 20px;
    }
body .gform_wrapper h3{
    font: normal 24px/24px Open Sans;
}
    body #topnav li a {

        padding: 10px 7px 28px;

    }

    body #topnav li .sub-menu {

        width: 300px;

    }

    body #topnav li .sub-menu li a {

    white-space: normal;

    }

    body.page-template-page-home-php .header {

    }

    body .service-box{

        min-height: 137px;

    }

    body .slider .camera_caption {

        font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }

    .page-buy-a-complex .wpp_search_properties_widget h2.widgettitle {

        padding-top: 0px;

    }

    .page-buy-a-complex  .wpp_search_properties_widget .wpp_search_elements li {

     margin-bottom: 0px; 

    }


    .sell_order_cont {
        width: 100%;
        float: none;
    }
    .sell_order_btm {
        padding-left: 20px;
    }
    .sell_order_btm h2 {
        font-size: 23px !important;
    }
    .sell_order_btn {
         float: none;
    }
    footer .footer-social .textwidget {
        line-height: 14px;
    }
    .search_text ul li {
        float: none; 
        padding-left: 0px;
    }

}

@media (min-width: 980px) and (max-width: 1199px) {

    body #topnav li a {

        padding: 10px 16px 28px;

    }

    body.page-template-page-home-php .header {

    }

    body .service-box{

        min-height: 137px;

    }

    body .slider .camera_caption {

       font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }


    .page-buy-a-complex .wpp_search_properties_widget h2.widgettitle {

        padding-top: 0px;

    }

    .page-buy-a-complex  .wpp_search_properties_widget .wpp_search_elements li {

     margin-bottom: 0px; 

    }

    .sell_order_cont h1 span {
        font-size: 20px;
    }
    .sell_order_btn a {
        font-size: 15px;
    }
    .grey-section {
        padding: 26px 0px 256px 100px;
    }
    .sell_order_btm {
        padding-left: 20px;
    }
    .sell_order_cont {
        width: 47%;
    }
    .search_text ul li {
        padding-left: 15px;
    }
}
@media (min-width: 1200px) and (max-width: 1599px){

body.home .logo {
    position: relative;
    left: -15%;
}
body.home .header_ass {
    position: relative;
    left: -15%;
top: 0px;
}
body .logo {
    position: relative;
    left: -10%;
}
body .header_ass {
    position: relative;
    left: -10%;
    top: 20px;
}
}
@media (min-width: 1600px) {
body.home .logo {
    position: relative;
    left: -20%;
}
body.home .header_ass {
    position: relative;
    left: -20%;
top: 0px;
}
body .logo {
    position: relative;
    left: -15%;
}
body .header_ass {
    position: relative;
    left: -15%;
    top: 20px;
}
}

@media (min-width: 1200px) {
.gradient-bg h3 {
    margin-bottom: 40px;
}
    body .service-box{

        min-height: 137px;

    }

    body .slider .camera_caption {

        font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }

}

@media (min-width: 768px) {
.gradient-bg {
position: relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,fff9f9+68,cfd0cb+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 1%, #fff9f9 68%, #cfd0cb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 1%,#fff9f9 68%,#cfd0cb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 1%,#fff9f9 68%,#cfd0cb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfd0cb',GradientType=1 ); /* IE6-9 */
}
.gradient-bg:after {
position: absolute;
content: '';
height: 100%;
width: 1000%;
right: -1000%;
background: #cfd0cb;
top: 0px;
}
    body #home-left-contet {

        border-right: 4px solid #D7D7D7;

        padding-right: 25px;

    }

    html body .home-middle-box{

        margin: 100px 0px 0px;

    }

    body.page-get-your-free-introduction-to-mr-ebook .green-section {

        min-height: 300px;

    }

    body .slider .camera_caption {

        font-family: 'Sansation_Bold';

        font-size: 40px;

        line-height: 45px;



    }

.page-buy-a-complex .buy-complex .span4 {
    width: 33.33%;
}
body .flex-viewport {
    width: 80%;
    float: right;
}
body .flex-control-thumbs {
    float: left;
    width: 20%;
    margin: 65px 0px 0px;
}
body .flex-control-thumbs li {
    width: 90%;
    float: none;
    margin: 0;
}
body .flex-direction-nav {
    clear: both;
}
body .flexslider:hover .flex-prev {
    left: 22%;
}
.single-portfolio .pager  {
    display: none;
}
h3.portfolio-area {
    position: relative;
    top: 55px;
    width: 225px;
    text-align: center;
}
}

@media (max-width: 980px) {
body .subscription-form .form-title {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 28px;
    margin-right: 25px;
    vertical-align: middle;
    line-height: 32px;
}
}
@media (min-width: 3000px) {
 body #topnav li a {
    padding: 10px 6px 28px;
}
body.page-template-page-home-php .header, body .header {
    background-position: center center;
}
}
@media (min-width: 640px){
.about-section-bottom{
position: relative;
}
.about-author-image {
    position: absolute;
    right: -8%;
    top: 0px;
    width: 43%;
    max-height: 700px;
    overflow: hidden;
}
.about-author-image img {
margin-top: 0px;
}
body .gform_wrapper textarea.large {
    height: 60px;
}
}

@media (min-width: 1600px) and (max-width: 2200px) {

}
@media (min-width: 2201px){

}

/* Agent request css */

body.page-agent-request .motopress-wrapper.content-holder.clearfix {
    background: #3b4350;
padding-bottom: 50px;
}
body.single-portfolio .motopress-wrapper.content-holder.clearfix {
 padding-bottom: 50px;
}
body.page-agent-request .gform_wrapper .top_label .gfield_label {
    color: #249c9c;
    font-weight: 300;
    font-size: 18px;
float: left;
width: 35%;
}
body.page-agent-request .gform_wrapper .top_label div.ginput_container {
    float: right;
    width: 60%;
    margin: 0px;
}
body.page-agent-request .gform_wrapper input[type="text"], body.page-agent-request .gform_wrapper input[type="email"] {
    background: transparent;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;

border-bottom: 1px solid #257c82;
color: #fff;
}
label.custom-label{
    color: #249c9c;
    font-weight: 600;
    font-size: 21px;
margin: 25px 0px;
}
.input-white input[type="text"], .input-white input[type="email"]{
border-bottom: 1px solid #fff;

}
ul.form-list li {
    display: inline-block;
    width: 24%;
    color: #24878b;
}
ul.form-list {
    list-style: none;
    margin: 0px;
}
.table-borderless tr td{
border: 0px;
}
.custom-title{
font-size: 21px;
font-weight: 600;
}
@media (min-width: 1200px){
.form-box table{
margin-left: 50px;
}
}
@media (max-width: 767px){
ul.form-list li {
    width: 46%;
}
body.page-agent-request .gform_wrapper .top_label .gfield_label {
float: none;
width: auto;
}
body.page-agent-request .gform_wrapper .top_label div.ginput_container {
float: none;
width: auto;
}
}